.col-form{
	display: flex;
	flex-direction: column;
	margin-bottom: 10px;
	> label{
		padding-left: 8px;
		margin-bottom: 8px;
		font-family: $font-lights;
		color: $label-text;
	}
}
.col-form.center-text-input{
	> .form-field{
		text-align: center;
	}
}
.form-field{
	padding: 8px 14px;
	border-radius: 25px;
	border: none;
	box-shadow: 0 0 3px rgba($color: #939393, $alpha: .5);
	&:focus{
		outline: none;
		box-shadow: 0 0 5px rgba($color: #7CB2F2, $alpha: 1);	
	}
}
.form-field--chat{
	padding: 8px 0 8px 15px;
	border-radius: 15px;
	border: none;
	width: 100%;
	font-family: $font-lights;
	font-size: .8rem;
	background: rgba($color: white, $alpha: .8);
	box-shadow: 0 0 3px rgba($color: #939393, $alpha: .5);
	&:focus{
		outline: none;
		box-shadow: 0 0 5px rgba($color: #7CB2F2, $alpha: 1);	
	}
}	
// text
.small-text{
	font-size: .8rem;
	font-family: $font-lights;
}
.center-text{
	text-align: center;
}
.link{
	text-decoration: none;
}
